<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8" />
    <title>DeelBaba | Cart</title>
    <link rel="stylesheet" href="css/style.css" type="text/css" />
    <link rel="stylesheet" href="css/slick.css" type="text/css" />
    <link rel="stylesheet" href="css/fontello.css" type="text/css" />
    <link rel="stylesheet" href="css/material-design-iconic-font.css" type="text/css" />
    <link rel="apple-touch-icon" sizes="180x180" href="/apple-touch-icon.png" />
    <link rel="icon" type="image/png" sizes="32x32" href="/images/favicon/favicon-32x32.png" />
    <link rel="icon" type="image/png" sizes="16x16" href="/images/favicon/favicon-16x16.png" />
    <link rel="manifest" href="/images/favicon/site.webmanifest" />
    <link rel="mask-icon" href="/images/favicon/safari-pinned-tab.svg" color="#5bbad5" />
    <meta name="msapplication-TileColor" content="#da532c" />
    <meta name="theme-color" content="#ffffff" />
    <meta name="viewport" content="width=device-width" initial-scale="1.0" />
    <meta name="description" content="" />
    <meta name="keywords" content="" />
    <meta property="og:image" content="/images/favicon/favicon-16x16.png" />
    <script src="js/jquery.min.js" type="text/javascript"></script>
    <script src="js/script.js" type="text/javascript"></script>
    <script src="js/slick.js" type="text/javascript"></script>
</head>
<body>
    <section id="spotlight" class="spotlight-tabs">
        <section class="singletab-content">
            <section class="wrapper">
                <header>
                    <div class="logo">
                        <h1>
                            <a href="index.html" class="thumbs">
                                <img src="images/icons/Deelbaba.png" alt="Logo" />
                            </a>
                        </h1>
                    </div>
                    <div class="search">
                        <input type="text" />
                        <div class="search-icon">
                            <i class="zmdi zmdi-search"></i>
                        </div>
                    </div>
                    <nav class="main-nav">
                        <ul>
                            <li class="links">
                                <a href="index.html">
                                    Home
                                </a>
                                <span></span>
                            </li>
                            <li class="links">
                                <a href="shop.html">
                                    Shop
                                </a>
                                <span></span>
                            </li>
                            <li class="links">
                                <a href="Services.html">
                                    Services
                                </a>
                                <span></span>
                            </li>
                            <li>
                                <a href="#" class="login-reg">
                                    Login/Register
                                </a>
                            </li>
                        </ul>
                    </nav>
                    <div class="buttons">
                        <div class="Wishlist">
                            <a href="wishlist.html">
                                <span class="zmdi zmdi-favorite"></span>
                            </a>
                            <span class="zmdi zmdi-circle"></span>
                        </div>
                        <a href="cart.html">
                            <span class="zmdi zmdi-Shopping-Cart"></span>
                        </a>
                        <button class="hamburger" id="hamburger">
                            <i class="zmdi zmdi-menu"></i>
                        </button>
                    </div>
                    <nav class="mobile-menu">
                        <ul>
                            <li class="mobile-links">
                                <a href="index.html">Home</a>
                            </li>
                            <li class="mobile-links">
                                <a href="shop.html">Shop</a>
                            </li>
                            <li class="mobile-links">
                                <a href="Services.html">Services</a>
                            </li>
                            <li class="mobile-login">
                                <a href="#">Login/Register</a>
                            </li>
                            <li class="Wishlist-mobile">
                                <a href="#">Wishlist</a>
                            </li>
                            <li class="Cart-mobile">
                                <a href="#">Cart</a>
                            </li>
                        </ul>
                    </nav>
                </header>
            </section><!-- ( #spotlight >.singletab-content >.wrapper ) -->
        </section><!-- ( #spotlight >.singletab-content ) -->
    </section><!-- ( #spotlight ) -->   
    <section class="spotlight-content">
        <section id="empty_order" class="empty_Cart">
            <section class="wrapper">
                <ul class="tab-links">
                    <li>
                        <a href="cart.html" class="active-tabs">
                            My Cart
                        </a>
                        <span></span>
                    </li>
                    <li>
                        <a href="wishlist.html">
                            My Wishlist
                        </a>
                        <span></span>
                    </li>
                    <li>
                        <a href="orders.html">
                            Orders
                        </a>
                        <span></span>
                    </li>
                </ul>
                <section class="mid">
                    <div>
                        <p>Your Cart is empty</p>
                    </div>
                    <div>
                        <small>
                            <img src="images/illustrations/my_cart.svg">
                        </small>
                    </div>
                    <div>
                        <a href="#">
                            Shop Now
                        </a>
                    </div>
                </section><!-- ( .spotlight-content #empty_order > .wrapper > .mid ) --> 
            </section><!-- ( .spotlight-content #empty_order > .wrapper ) --> 
        </section><!-- ( .spotlight-content #empty_order ) --> 
    </section><!-- ( .spotlight-content ) --> 
    <section id="overlaylogin">
        <section class="login">
            <div class="left">
                <h1 class="Logo"><img src="images/icons/login-logo.png" alt="Logo" /></h1>
            </div>
            <div class="right">
                <div class="Text">
                    <h6>Login</h6>
                    <h1>Welcome back</h1>
                    <p>Login to your existing account</p>
                </div>

                <div class="user">
                    <span class="zmdi zmdi-account"></span>
                    <input type="text" placeholder="Username" name="num" required />
                </div>
                <div class="password">
                    <span class="zmdi zmdi-lock"></span>
                    <input id="password" type="password" placeholder="Password" name="num" required />
                    <i class="zmdi zmdi-eye"></i>
                    <i class="zmdi zmdi-eye-off"></i>
                </div>
                <a href="#" class="button">Login</a>
                <p class="link">Don't have an account?<a href="#">create account</a></p>
                <a href="#" class="close zmdi zmdi-close-circle"></a>
            </div>
        </section><!-- ( #overlaylogin > section.login ) -->
    </section><!-- ( #overlaylogin ) -->
    <section id="overlayreg">
        <section class="register">
            <div class="left">
                <h1 class="Logo"><img src="images/icons/login-logo.png" alt="Logo" /></h1>
            </div>
            <div class="right">
                <div class="Text">
                    <h6>sign up</h6>
                    <h1>hello, let's start</h1>
                    <p>Create new account to access deelbaba </p>
                </div>
                <div class="user">
                    <span class="zmdi zmdi-account"></span>
                    <input type="text" placeholder="Username" name="num" required />
                </div>
                <div class="email">
                    <span class="zmdi zmdi-email"></span>
                    <input type="text" placeholder="email address" name="num" required />
                </div>
                <div class="password">
                    <span class="zmdi zmdi-lock"></span>
                    <input type="password" id = "reg-password" placeholder="Password" name="num" required />
                    <i class="zmdi zmdi-eye"></i>
                    <i class="zmdi zmdi-eye-off"></i>
                </div>
                <div class="conf-password">
                    <span class="zmdi zmdi-lock"></span>
                    <input type="password" id = "reg-confpassword" placeholder="confirm password" name="num" required />
                    <i class="zmdi zmdi-eye"></i>
                    <i class="zmdi zmdi-eye-off"></i>
                </div>
                <a href="#" class="button">Sign UP</a>
                <p class="link">Already have an account!<a href="#">Login</a></p>
                <a href="#" class="close zmdi zmdi-close-circle"></a>
            </div>
        </section><!-- ( #overlayreg > section.register ) -->
    </section><!-- ( #overlayreg ) -->
    <footer>
        <section class="about">
            <a href="#">
                <h5 class="logo">
                    <small>Deel</small><big>baba</big>
                </h5>
            </a>
            <ul class="nav-links">
                <li>
                    <a href="#">
                        Home
                    </a>
                </li>
                <li>
                    <a href="#">
                        Shop
                    </a>
                </li>
                <li>
                    <a href="#">
                        Services
                    </a>
                </li>
                <li>
                    <a href="#">
                        Terms and Policy
                    </a>
                </li>
            </ul>
            <ul class="social-medias">
                <li>
                    <a href="#">
                        <i class=" icon icon-facebook"></i>
                    </a>
                </li>
                <li>
                    <a href="#">
                        <i class="icon icon-twitter"></i>
                    </a>
                </li>
                <li>
                    <a href="#">
                        <i class="icon-instagram icon"></i>
                    </a>
                </li>
                <li>
                    <a href="#">
                        <i class="icon-mail-alt icon"></i>
                    </a>
                </li>
            </ul>
        </section><!-- ( footer > section.about ) -->
        <section class="copyright">
            <hr />
            <p>
                &copy;2020 Deelbaba.All rights received | Created and maintained by <a class="talrop" href="https://www.talrop.com/worktech" target="blank"><span>Talrop WorkTech</span></a>
            </p>
        </section><!-- ( footer > section.copyright ) -->
    </footer><!-- ( footer ) -->
</body>
</html>